## org.w3c.tools.offline.browse
Class InvalidStoreException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.tools.offline.browse.InvalidStoreException

public class InvalidStoreException
extends java.lang.Exception

The store is not valid (missing repository file...) .

See Also:
  Serialized Form

Constructor Summary
`InvalidStoreException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidStoreException

    public InvalidStoreException(java.lang.String msg)